<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Pineville (Missouri)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Pineville_(Missouri)"/>
<meta name="wx_page_id" content="1804489"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Pineville (Missouri)" id="wxsec1"><h1 class="pagetitle" id="wx1">Pineville (Missouri)</h1>

<wx:template id="wx_t2" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Stati_Uniti.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Stati_Uniti.png" wx:page_id="754344" id="wx4"><img src="/wit/Immagine:Stub_Stati_Uniti.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx7">Stati Uniti</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Pineville_%28Missouri%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:ComuneUSA" page_id="17982"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><span style="float:right;" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr id="wx16">
<td colspan="2" align="center" bgcolor="#E5E5FF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx17">
<p id="wx18">Pineville, Missouri</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx19">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx20"><b id="wx21">[[Immagine:|300px|Panorama di Pineville (Missouri)]]</b> </td>
</tr>

<tr id="wx22">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx23"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx24">Stato</a>
<p id="wx25">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx26"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx27"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="bandiera" width="20" id="wx28"/></a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx29">Stati Uniti d'America</a> </td>
</tr>

<tr id="wx30">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx31"><a href="/wit/Stati_federati_d%27America" title="Stati federati d'America" wx:linktype="known" wx:pagename="Stati_federati_d'America" wx:page_id="512610" id="wx32">Stato federato</a>
<p id="wx33">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx34"><a href="/wit/Immagine:Flag_of_Missouri.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Missouri.svg" id="wx35"><img src="/wit/Immagine:Flag_of_Missouri.svg" alt="border" width="20" id="wx36"/></a> <a href="/wit/Missouri" title="Missouri" wx:linktype="known" wx:pagename="Missouri" wx:page_id="45054" id="wx37">Missouri</a> </td>
</tr>

<tr id="wx38">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx39"><a href="/wit/Contea" title="Contea" wx:linktype="known" wx:pagename="Contea" wx:page_id="210944" id="wx40">Contea</a>
<p id="wx41">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx42"><a href="/wit/Contea_di_McDonald" title="Contea di McDonald" wx:linktype="known" wx:pagename="Contea_di_McDonald" wx:page_id="1572313" id="wx43">McDonald</a> </td>
</tr>

<tr id="wx44">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx45">
<p id="wx46">Status:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx47">
<p id="wx48">Town</p>
</td>
</tr>

<tr id="wx49">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx50"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx51">Coordinate</a>
<p id="wx52">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx53"><span class="plainlinksneverexpand" id="wx54"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=36_35_33_N_94_22_57_W_" class="external text" wx:linktype="external" rel="nofollow" id="wx55"><span class="geo-default" id="wx56"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 36°35′33″N 94°22′57″W" id="wx57"><span class="latitude" id="wx58">36°35′33″N</span> <span class="longitude" id="wx59">94°22′57″W</span></span></span><span class="geo-multi-punct" id="wx60">﻿ /</span> <span class="geo-nondefault" id="wx61"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 36.5925 -94.3825" id="wx62"><span class="latitude" id="wx63">36.5925</span>, <span class="longitude" id="wx64">-94.3825</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx65">Coordinate</a>: <span class="plainlinksneverexpand" id="wx66"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=36_35_33_N_94_22_57_W_" class="external text" wx:linktype="external" rel="nofollow" id="wx67"><span class="geo-default" id="wx68"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 36°35′33″N 94°22′57″W" id="wx69"><span class="latitude" id="wx70">36°35′33″N</span> <span class="longitude" id="wx71">94°22′57″W</span></span></span><span class="geo-multi-punct" id="wx72">﻿ /</span> <span class="geo-nondefault" id="wx73"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 36.5925 -94.3825" id="wx74"><span class="latitude" id="wx75">36.5925</span>, <span class="longitude" id="wx76">-94.3825</span></span></span></a></span></span> </td>
</tr>

<tr id="wx77">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx78"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx79">Altitudine</a>
<p id="wx80">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx81">
<p id="wx82">1.611  <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx83">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx84">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx85"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx86">Superficie</a>
<p id="wx87">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx88">
<p id="wx89">1,8 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx90">km²</a></p>
</td>
</tr>

<tr id="wx91">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx92"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx93">Popolazione</a>
<p id="wx94">:<br id="wx95"/>
 - Totale<br id="wx96"/>
 - <a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx97">Densità</a></p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx98"><small id="wx99">(2000)</small><br id="wx100"/>
<p id="wx101">768 ab.<br id="wx102"/>
426,67 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx103">km²</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx105"><a href="/wit/Nome_degli_abitanti" title="Nome degli abitanti" wx:linktype="known" wx:pagename="Nome_degli_abitanti" wx:page_id="117782" id="wx106">Nome abitanti</a>
<p id="wx107">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx108">
<p id="wx109">{{{nomeAbitanti}}} </p>
</td>
</tr>

<tr id="wx110">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx111"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx112">CAP</a>
<p id="wx113">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx114">
<p id="wx115">64856</p>
</td>
</tr>

<tr id="wx116">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx117"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx118">Prefisso tel</a>
<p id="wx119">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx120">
<p id="wx121">417</p>
</td>
</tr>

<tr id="wx122">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx123"><a href="/wit/Fuso_orario" title="Fuso orario" wx:linktype="known" wx:pagename="Fuso_orario" wx:page_id="12079" id="wx124">Fuso orario</a>
<p id="wx125">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx126">
<p id="wx127">Central (CST) <a href="/wit/UTC-6" title="UTC-6" wx:linktype="known" wx:pagename="UTC-6" wx:page_id="1309428" id="wx128">UTC-6</a></p>
</td>
</tr>

<tr id="wx129">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx130">
<div style="width: 253px; float:margin: 0 auto; clear:both;" id="wx131">
<div style="position: relative;border: 1px solid none; padding: 0px; width: 250px" id="wx132"><a href="/wit/Immagine:Usa-equidistant_2.png" title="Pineville (Stati Uniti d'America)" wx:linktype="image" wx:pagename="Immagine:Usa-equidistant_2.png" id="wx133"><img src="/wit/Immagine:Usa-equidistant_2.png" alt="Pineville (Stati Uniti d'America)" width="250" id="wx134"/></a><br id="wx135"/>
<div style="position: absolute; z-index: 2; top: 50%; left: 49.2%; height: 0; width: 0; margin: 0; padding: 0;" id="wx136">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx137"><a href="/wit/Immagine:Red_pog.svg" title="Pineville" wx:linktype="image" wx:pagename="Immagine:Red_pog.svg" id="wx138"><img src="/wit/Immagine:Red_pog.svg" alt="Pineville" width="8" height="8" id="wx139"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; left: 0.5em; text-align: left;" id="wx140"><span style="padding: 1px; background-color: #FEFEDE;" id="wx141">Pineville</span></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx142">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx143">
<p id="wx144"><a href="/wit/Immagine:McDonald_County_Missouri_Incorporated_and_Unincorporated_areas_Pineville_Highlighted.svg" title="" wx:linktype="image" wx:pagename="Immagine:McDonald_County_Missouri_Incorporated_and_Unincorporated_areas_Pineville_Highlighted.svg" id="wx145"><img src="/wit/Immagine:McDonald_County_Missouri_Incorporated_and_Unincorporated_areas_Pineville_Highlighted.svg" alt="" width="250" id="wx146"/></a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<p id="wx147"><b id="wx148">Pineville</b> è una città degli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx149">Stati Uniti d'America</a>, capoluogo della <a href="/wit/Contea_di_McDonald" title="Contea di McDonald" wx:linktype="known" wx:pagename="Contea_di_McDonald" wx:page_id="1572313" id="wx150">Contea di McDonald</a>, nello <a href="/wit/Stati_degli_Stati_Uniti" title="Stati degli Stati Uniti" wx:linktype="known" wx:pagename="Stati_degli_Stati_Uniti" wx:page_id="849749" id="wx151">Stato</a> del <a href="/wit/Missouri" title="Missouri" wx:linktype="known" wx:pagename="Missouri" wx:page_id="45054" id="wx152">Missouri</a>.</p>

<p id="wx153">Pineville aveva, secondo il censimento del <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx154">2000</a>, uno popolazione di 768 abitanti<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx155"/></sup>.</p>

<p id="wx156">La città si trova alla confluenza dei fiumi Big Sugar Creek e Little Sugar Creek, che qui si uniscono a formare il fiume <a href="/wit/Elk_%28fiume%29" class="new" title="Elk (fiume)" wx:linktype="unknown" wx:pagename="Elk_(fiume)" id="wx157">Elk</a>.</p>

<a id="Note" name="Note"/>
<wx:section level="2" title="Note" id="wxsec2"><h2 id="wx158">Note</h2>

<ol class="references" id="wx159">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx160"><b id="wx161">^</b></a> <wx:template id="wx_t1" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx162"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx163">EN</a></span>) <a href="http://factfinder.census.gov/servlet/SAFFFacts?_event=Search&amp;geo_id=05000US29119&amp;_geoContext=01000US%7C04000US29%7C05000US29119&amp;_street=&amp;_county=Pineville&amp;_cityTown=Pineville&amp;_state=04000US29&amp;_zip=&amp;_lang=en&amp;_sse=on&amp;ActiveGeoDiv=geoSelect&amp;_useEV=&amp;pctxt=fph&amp;pgsl=050&amp;_submenuId=factsheet_1&amp;ds_name=DEC_2000_SAFF&amp;_ci_nbr=null&amp;qr_name=null&amp;reg=null%3Anull&amp;_keyword=&amp;_industry=" class="external text" wx:linktype="external" rel="nofollow" id="wx164">Scheda sul sito dell'U.S. Census Bureau</a>.<small id="wx165"> URL consultato il 02-06-2008</small>.</cite><wx:templateend start="wx_t1"/></li>
</ol>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Pineville_%28Missouri%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx166">Categorie</a>: <span dir="ltr" id="wx167"><a href="/wit/Categoria:Stub_Stati_Uniti" title="Categoria:Stub Stati Uniti" wx:linktype="known" wx:pagename="Categoria:Stub_Stati_Uniti" wx:page_id="317973" id="wx168">Stub Stati Uniti</a></span> | <span dir="ltr" id="wx169"><a href="/wit/Categoria:Citt%C3%A0_del_Missouri" title="Categoria:Città del Missouri" wx:linktype="known" wx:pagename="Categoria:Città_del_Missouri" wx:page_id="611346" id="wx170">Città del Missouri</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Pineville%2C_Missouri" class="external" wx:linktype="interwiki" wx:pagename="en:Pineville,_Missouri" id="wx171">English</a> | <a href="http://nl.wikipedia.org/wiki/Pineville_%28Missouri%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Pineville_(Missouri)" id="wx172">Nederlands</a> | <a href="http://pt.wikipedia.org/wiki/Pineville_%28Missouri%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Pineville_(Missouri)" id="wx173">Português</a> | <a href="http://vo.wikipedia.org/wiki/Pineville_%28Missouri%29" class="external" wx:linktype="interwiki" wx:pagename="vo:Pineville_(Missouri)" id="wx174">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="url">
<a href="http://factfinder.census.gov/servlet/SAFFFacts?_event=Search&amp;geo_id=05000US29119&amp;_geoContext=01000US%7C04000US29%7C05000US29119&amp;_street=&amp;_county=Pineville&amp;_cityTown=Pineville&amp;_state=04000US29&amp;_zip=&amp;_lang=en&amp;_sse=on&amp;ActiveGeoDiv=geoSelect&amp;_useEV=&amp;pctxt=fph&amp;pgsl=050&amp;_submenuId=factsheet_1&amp;ds_name=DEC_2000_SAFF&amp;_ci_nbr=null&amp;qr_name=null&amp;reg=null%3Anull&amp;_keyword=&amp;_industry=" class="external free" wx:linktype="external" rel="nofollow" id="wx175">http://factfinder.census.gov/servlet/SAFFFacts?_event=Search&amp;geo_id=05000US29119&amp;_geoContext=01000US%7C04000US29%7C05000US29119&amp;_street=&amp;_county=Pineville&amp;_cityTown=Pineville&amp;_state=04000US29&amp;_zip=&amp;_lang=en&amp;_sse=on&amp;ActiveGeoDiv=geoSelect&amp;_useEV=&amp;pctxt=fph&amp;pgsl=050&amp;_submenuId=factsheet_1&amp;ds_name=DEC_2000_SAFF&amp;_ci_nbr=null&amp;qr_name=null&amp;reg=null%3Anull&amp;_keyword=&amp;_industry=</a>
</wx:argument><wx:argument name="lingua">
<p id="wx176">en</p>
</wx:argument><wx:argument name="titolo">
<p id="wx177">Scheda sul sito dell'U.S. Census Bureau</p>
</wx:argument><wx:argument name="accesso">
<p id="wx178">02-06-2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx179">Stati Uniti</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="nomeOriginale">
<p id="wx180">Pineville, Missouri</p>
</wx:argument><wx:argument name="nomeCitta">
<p id="wx181">Pineville</p>
</wx:argument><wx:argument name="status">
<p id="wx182">Town</p>
</wx:argument><wx:argument name="linkPanorama"/><wx:argument name="linkBandiera"/><wx:argument name="linkStemma"/><wx:argument name="linkMappa">
<p id="wx183">McDonald County Missouri Incorporated and Unincorporated areas Pineville Highlighted.svg</p>
</wx:argument><wx:argument name="pxMappa">
<p id="wx184">250px</p>
</wx:argument><wx:argument name="stato">
<a href="/wit/Immagine:Flag_of_Missouri.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Missouri.svg" id="wx185"><img src="/wit/Immagine:Flag_of_Missouri.svg" alt="border" width="20" id="wx186"/></a> <a href="/wit/Missouri" title="Missouri" wx:linktype="known" wx:pagename="Missouri" wx:page_id="45054" id="wx187">Missouri</a>
</wx:argument><wx:argument name="contea">
<a href="/wit/Contea_di_McDonald" title="Contea di McDonald" wx:linktype="known" wx:pagename="Contea_di_McDonald" wx:page_id="1572313" id="wx188">McDonald</a>
</wx:argument><wx:argument name="sindaco"/><wx:argument name="altitudine">
<p id="wx189">1.611</p>
</wx:argument><wx:argument name="superficie">
<p id="wx190">1,8</p>
</wx:argument><wx:argument name="anno">
<p id="wx191">2000</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx192">768</p>
</wx:argument><wx:argument name="densità">
<p id="wx193">426,67</p>
</wx:argument><wx:argument name="zonaOraria">
<p id="wx194">Central (CST)</p>
</wx:argument><wx:argument name="fusoOrario">
<a href="/wit/UTC-6" title="UTC-6" wx:linktype="known" wx:pagename="UTC-6" wx:page_id="1309428" id="wx195">UTC-6</a>
</wx:argument><wx:argument name="latGradi">
<p id="wx196">36</p>
</wx:argument><wx:argument name="latMinuti">
<p id="wx197">35</p>
</wx:argument><wx:argument name="latSecondi">
<p id="wx198">33</p>
</wx:argument><wx:argument name="latNS">
<p id="wx199">N</p>
</wx:argument><wx:argument name="longGradi">
<p id="wx200">94</p>
</wx:argument><wx:argument name="longMinuti">
<p id="wx201">22</p>
</wx:argument><wx:argument name="longSecondi">
<p id="wx202">57</p>
</wx:argument><wx:argument name="longEW">
<p id="wx203">W</p>
</wx:argument><wx:argument name="cap">
<p id="wx204">64856</p>
</wx:argument><wx:argument name="telefono">
<p id="wx205">417</p>
</wx:argument><wx:argument name="sito"/><wx:argument name="note"/></wx:templatearguments>
</html>
